## ioprocess 0.15

=== debian/changelog ===
ioprocess (0.15-1) UNRELEASED; urgency=low

  * Update to 0.15 upstream.

 -- Simone Tiraboschi <stirabos@redhat.com>  Mon, 23 Feb 2015 15:07:43 +0000

ioprocess (0.3-2.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Package split

 -- Vinzenz Feenstra <evilissimo@redhat.com>  Tue, 24 Jun 2014 14:26:43 +0000

ioprocess (0.3-1.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Initial release (Closes: #99999999)

 -- Vinzenz Feenstra <evilissimo@redhat.com>  Tue, 24 Jun 2014 14:26:43 +0000
