## ioprocess 0.15.0

=== debian/changelog ===
ioprocess (0.15.0-1) unstable; urgency=low

  * Rebase on upstream 0.15.0
  * Fixed packaging

 -- Sandro Bonazzola <sbonazzo@redhat.com>  Thu, 26 Nov 2015 14:00:18 +0100
