## ioprocess 0.15.1

=== debian/changelog ===
ioprocess (0.15.1-3ubuntu1) disco; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Use LDADD instead of LDFLAGS to fix FTBFS with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 30 Nov 2018 21:18:23 -0500

ioprocess (0.15.1-3) unstable; urgency=medium

  * Orphaned.

 -- Milan Zamazal <pdm@debian.org>  Wed, 11 Jul 2018 14:30:46 +0200

ioprocess (0.15.1-2ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:29:15 +0000

ioprocess (0.15.1-2ubuntu1) xenial; urgency=medium

  * Use LDADD instead of LDFLAGS to fix FTBFS with ld --as-needed.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 04 Feb 2016 23:37:27 -0500

ioprocess (0.15.1-2) unstable; urgency=low

  * Copyright holder of Makefile.am added to debian/copyright.

 -- Milan Zamazal <mzamazal@redhat.com>  Thu, 21 Jan 2016 10:25:05 +0100

ioprocess (0.15.1-1) unstable; urgency=low

  * Initial official Debian package, based on oVirt releng-tools packaging;
    closes: #808834.

 -- Milan Zamazal <mzamazal@redhat.com>  Mon, 18 Jan 2016 14:11:28 +0100
