=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: ioprocess
 Priority: extra
-Maintainer: Simone Tiraboschi <stirabos@redhat.com>
-Build-Depends:	
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends:
     debhelper (>= 9~),
     autotools-dev,
     automake,
     autoconf,
     python-nose,
+    python-six,
     libglib2.0-dev,
     libyajl-dev,
+    dh-autoreconf,
     dh-python,
     python-all-dev (>= 2.6.6-3~),
     python-all-dbg (>= 2.6.6-3~),
@@ -29,7 +32,10 @@
     libyajl2,
     libglib2.0-0
 Description: Slave process to perform risky IO
- A slave process to perform risky IO.
+ When performing IO over network storage (specifically NFS) the process might
+ get stuck in D state.  To prevent your main process from becoming unkillable
+ you might prefer to have a slave process do all the risky IO.  This is what
+ ioprocess is for.
 
 Package: python-ioprocess
 Section: python
@@ -39,6 +45,12 @@
     ${misc:Depends},
     python,
     python-cpopen,
+    python-six,
     ioprocess
 Description: Python bindings for ioprocess
- This package provides a python API to a slave process to perform risky IO.
+ When performing IO over network storage (specifically NFS) the process might
+ get stuck in D state.  To prevent your main process from becoming unkillable
+ you might prefer to have a slave process do all the risky IO.  This is what
+ ioprocess is for.
+ .
+ This package provides a python API to ioprocess.
